imports:
    - { resource: config.yml }
    - { resource: parameters_test.yml }
    - { resource: security.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    test: ~
    session:
        storage_id: session.storage.mock_file
    profiler:
        only_exceptions: false
        collect: false

web_profiler:
    toolbar: false
    intercept_redirects: false

swiftmailer:
    disable_delivery: true

doctrine:
    dbal:
        connections:
            Backend:
                driver:  pdo_sqlite
                user:    test
                path:    "%kernel.root_dir%/test/databases/current/backend.db.cache"
                charset: utf8
